<div dir="ltr"><div dir="ltr"><div dir="ltr">On Sat, Feb 15, 2020 at 3:53 PM David Pesetsky <<a href="mailto:pesetsk@mit.edu">pesetsk@mit.edu</a>> wrote:<br></div><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;border-left-color:rgb(204,204,204);padding-left:1ex">



<div style="word-wrap:break-word;line-break:after-white-space">
I was using Lyx for Mac rather extensively to write a long-ish manuscript about a year ago, but have been away from it for a while.
<div><br>
</div>
<div>In the interval, a problem has arisen, though nothing has changed in my setup besides updating Lyx and Latex via TexLive.  I install the embrac package, which ensures non-italic brackets in otherwise italicized environments.  This used to work
 without a problem, but now generates the error message:</div>
<div><br>
</div>
<div><font color="#0433ff">LaTeX3 Error: Command '\textsi' not yet defined!</font></div>
<div><br>
</div>
<div>I am sure of my trouble-shooting, since commenting out the usepackage command eliminates the error.  </div>
<div><br>
</div>
<div>When I was using Lyx a year ago, I wasn't seeing any mentions of LaTex3, I'm fairly sure (and no errors from embrac).  Any idea what's going wrong and how I can eliminate the problem or work around it?</div></div></blockquote><div><br></div><div>David,</div><div><br></div><div>Additional details will be useful to folks if they wish to help.  For example, what versions of LyX and TeXLive were being used "before" and "after"?  What version of macOS were you using before and after?  Perhaps most important: please provide a minimal working example (MWE) [<a href="https://wiki.lyx.org/FAQ/MinimalExample">https://wiki.lyx.org/FAQ/MinimalExample</a>] that demonstrates the problem now (and, ideally, that used to work before).</div><div><br></div><div>Regards,</div><div>Joel</div></div></div></div>